import * as $dara from '@darabonba/typescript';
import { ModifyCreateVulWhitelistResponseBody } from "./ModifyCreateVulWhitelistResponseBody";
export declare class ModifyCreateVulWhitelistResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyCreateVulWhitelistResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
